/*******************************************************************************
 Add your custom css styles here
 *******************************************************************************/
 
 .section-columns-textf {
    float: right;
    width: 100%;
    position: relative;
    background: #292929;
    padding: 20px 0;
}

.vis-port-info .grid-item span {line-height:150%;}
p strong {    font-weight: 600;}

.footer-social li a {
	padding: 0 16px 0 02px;
font-size: 108%;}

.footer-social li {
    color: #666;
    font-size: 114%;
    padding: 0 0px 0 16px;
}

.footer-social li {
    color: #666;
    font-size: 108%;
	   /* padding: 0 16px 0 02px;*/
}

.policy-box ul li {
    padding: 0 10px;
}
@media only screen and  (min-width: 1560px) {
nav li a {font-size: 100%;}
}

.slide-title h3:hover:before, .slide-title h3:hover:after {    width: 8%;}


